{
    "dc_identifier": "nl.gm0762.2k.2022.628",
    "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning voor het kappen van 220 bomen en 1,3 ha van het Walsbergse bos voor de reconstructie van de N270 (Langstraat) in Deurne",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft op 19 oktober 2022 een besluit genomen op de aanvraag omgevingsvergunning voor het kappen van 220 bomen en 1,3 ha van het Walsbergse bos voor de reconstructie van de N270 (Langstraat) in Deurne. De zaak is geregistreerd onder nummer HZ-2022-1023. De vergunning is toegekend. Het besluit gaat over de activiteit(en): • Kap Inzage Het besluit en de relevante bijbehorende stukken zijn opgenomen als bijlagen bij deze publicatie. De stukken geven een beeld van het besluit. Als u alle stukken wilt inzien, kunt u contact opnemen via het hieronder genoemde e-mailadres of telefoonnummer.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-492353",
    "dc_publisher": "gm0762",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2023-12-06",
    "foi_publishedDate": "2022-11-04",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Deurne",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Deurne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "59",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0762.2k.2022.628.doc.1",
            "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning voor het kappen van 220 bomen en 1,3 ha van het Walsbergse bos voor de reconstructie van de N270 (Langstraat) in Deurne",
            "foi_fileName": "gmb-2022-492353.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-492353.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2022.628.doc.2",
            "dc_title": "Aanvraag kap Reconstructie N270",
            "foi_fileName": "exb-2022-61159.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-61159/1/bijlage/exb-2022-61159.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2022.628.doc.3",
            "dc_title": "Scan omgevingsvergunning kap HZ-2022-1023 (publ...",
            "foi_fileName": "exb-2022-61160.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-61160/1/bijlage/exb-2022-61160.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2022.628.doc.4",
            "dc_title": "Bijlage A-b bij aanvulling kap DO.4 (publiceerb...",
            "foi_fileName": "exb-2022-61161.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-61161/1/bijlage/exb-2022-61161.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2022.628.doc.5",
            "dc_title": "Bijlage A-a bij aanvulling kap bestaand (public...",
            "foi_fileName": "exb-2022-61162.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-61162/1/bijlage/exb-2022-61162.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2022.628.doc.6",
            "dc_title": "Boominventarisatie_N270_pdf (publiceerbaar)",
            "foi_fileName": "exb-2022-61163.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-61163/1/bijlage/exb-2022-61163.pdf"
        }
    ]
}